/* 
    Document   : footer
    Created on : 19.Ara.2013, 10:41:49
    Author     : ismailhakkieren
    Description:
        Purpose of the stylesheet follows.
*/

/*Footer*/
.content-footer .footerfirst{ float: left; height: 54px;width: 100%;border-top:1px solid #d6d6d6;border-bottom:1px solid #d6d6d6;padding-left: 13px;padding-right: 13px;padding-top: 5px}
.content-footer .footerfirst span{font-size: 9px;color:#9a9897;text-decoration: underline}
.content-footer .footerfirst span.app-logo { float: right; width: 107px; height: 36px; background: url(/templates/mobile/img/general/iphone.jpg) no-repeat; margin-top: -17px;}
.content-footer .footerfirst img{float: right;margin-top: -17px;}
.content-footer .footersecond{background: #EDEDED;height: 183px;width: 100%;background-image: url(../img/general/footerBg.png);margin: 0;box-shadow: inset 1px 1px 6px #C7C7C7;padding-left: 13px;padding-right: 13px;padding-top: 11px}
.content-footer .footersecond .footerspan{display: block;color: #9A9897;font-size: 7.5px;width: 143px;margin: auto;}
.content-footer .footersecond .footersosyal{display: block;width: 90px;margin: auto;margin-top: 10px}
.content-footer .footersecond .footersosyal .footerfacebook{background-image: url(../img/general/facebook.png);width: 15px;height: 30px;float: left;}
.content-footer .footersecond .footersosyal .footertwitter{background-image: url(../img/general/twitter.png);width: 37px;height: 32px;float: left;margin-left: 35px}
.content-footer .footersecond .footerlinks{padding-top: 22px}
.content-footer .footersecond .footerlinks li { width: auto; text-align: center; }
.content-footer .footersecond .footerlinks li:first-child { float: left; }
.content-footer .footersecond .footerlinks li:nth-child(2) { width: 88px; margin: 0 auto; }
.content-footer .footersecond .footerlinks li:nth-child(3) { float: right; margin-top: -24px; }
.content-footer .footersecond .footerlinks a{font-size:13.75px;color:#727272;border-bottom: 2px solid #b6b6b6; }
.content-footer .footersecond .footeraciklama{ font-size: 7px; color: #bababa; line-height: 10px; margin-bottom: 0px; letter-spacing: initial; text-align: center; }
.content-footer .footersecond .footerlinks2{width: 185px;margin: auto;}
.content-footer .footersecond .footerlinks2 a{font-size:10px;color:#888888;border-bottom: 1px solid #b6b6b6;}
.content-footer .footersecond .footerlinks2 li { float: left; width: auto; }
.content-footer .footersecond .footerlinks2 li:first-child a { padding-right: 10px; }

/*Footer End*/

